Get early access 🔓 contact us at sales@cariqa.com
curl --request GET \
--url https://connect.cariqa.com/api/v1/users/{user_id}/invoices/ \
--header 'Authorization: Bearer <token>'{
"data": [
{
"view_link": "<string>",
"link": "<string>",
"total": "<string>",
"date": "2023-11-07T05:31:56Z",
"refund": true,
"currency": "<string>",
"charging_session_id": "<string>"
}
],
"size": 10,
"next_page_id": "<string>",
"previous_page_id": "<string>"
}List invoices of the user
curl --request GET \
--url https://connect.cariqa.com/api/v1/users/{user_id}/invoices/ \
--header 'Authorization: Bearer <token>'{
"data": [
{
"view_link": "<string>",
"link": "<string>",
"total": "<string>",
"date": "2023-11-07T05:31:56Z",
"refund": true,
"currency": "<string>",
"charging_session_id": "<string>"
}
],
"size": 10,
"next_page_id": "<string>",
"previous_page_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.cariqa.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization header using the Bearer scheme.
Serializer which is used for paginated invoice list request.
:param size: Amount of elements to show on the single page. :param next_page_id: Latest invoice id on the page (to load the next page). :param previous_page_id: Latest invoice id of the previous page.
Was this page helpful?